/*
TTheme Name: Crazy Cal Presents For Easel
Theme URI: http://www.crazycal.com
Template: easel
Description: Comic Easel styled for Crazy Cal 
Author: Rob Peters

*/

@import url("../easel/style.css");

/* STANDARD TAGS */

/* Base theme design */

#section-wrap {
    width: 760px;
    float: right;
}

.narrowcolumn {
    width: 540px;
}
body {
	
}
#page {	background-color: #6ec0de;}

body {
	background-attachment: scroll;
	background-image: url(images/Background.jpg);
}


#page-wrap {}

#header {width: 980px; height: 134px; 
	background: url(images/CalJobHeader.jpg) top center no-repeat;
	overflow: hidden;}
#header h1 {padding: 0;}
#header .header-info {display: none;}
#header .description {display: none;}

#sidebar-header {float: right;}

#header .sidebar .widget {
	background: none;

	background-color: Transparent;

	border: 0;

}
#comic {background-color: #FFF;}
#menubar-wrapper {
	
	margin-bottom: 10px;

	padding: 3px 0;

	text-shadow: 0 -1px 1px #111;

	background: none;

}



#breadcrumb-wrapper { display:none; }


#comic-wrap {padding: 3px;}

#column {background:#FFF;}

#submit, .type-post, .type-forum, .type-reply, .type-topic, .type-page, .type-comic, .type-showcase, .type-music, .type-attachment, .type-casts, #wp-paginav, #comment-wrapper, .blognav, .default-nav, .submit, .feature, .related-comics {

	background: #FFF;

}

#submit, .type-post, .type-forum, .type-reply, .type-topic, .type-page, .type-comic, .type-showcase, .type-music, .type-attachment, .type-casts, #wp-paginav, #comment-wrapper, .blognav, .default-nav, .submit, .feature, .related-comics {
	padding: 2px 5px; /* Old browsers */
	background-color: #FFF;
}

.opera #submit, .opera .searchform button, .opera .submit {

    background: #FFF;

}

.blognav {
	margin-bottom: 5px;
}



#default-nav-wrapper {

	clear: both;

	padding: 5px 0 0;

}



#submit, #searchform button {

	color: #fff;

}



#searchform button {

	padding: 0 5px;

}



.type-post, .type-page, .type-forum, .type-reply, .type-topic, .type-comic, .type-showcase, .type-music, #comment-wrapper, .type-attachment, .type-casts, .feature {

	border:none;

	margin-bottom: 20px;

}



.ie .type-post, .ie .type-page, .ie .type-forum, .ie .type-reply, .ie .type-topic, .ie .type-comic, .ie .type-showcase, .ie .type-music, .ie #wp-paginav, .ie #comment-wrapper, .ie input, .ie .type-attachment, .ie .type-casts, .ie .feature {

	background: #FFF;

}



.menu a, .menunav a, #header h1 {


}



h2.page-title, h2.post-title, h2.a {

	border-bottom: solid 1px #000;

	margin-bottom: 3px;

	color: #000;
	padding: none;

}



.archive h2.page-title, .search h2.page-title {

	border-bottom: solid 1px #000;

	margin-bottom: 3px;

	color: #fff;

}



table#wp-calendar caption {

	color: #fff;

	text-shadow: 1px 1px 1px #000;

	-moz-text-shadow: 1px 1px 1px #000;

	-khtml-text-shadow: 1px 1px 1px #000;

	-webkit-text-shadow: 1px 1px 1px #000;

}



a {	color: #000;}
a:hover {color: #000;}
h2 a:link {color: #000;}


.sidebar a, .nav a, #header h1 a {

	color: #fff;

}


#wp-calendar-wrap {

	background: #333;

	background: -o-linear-gradient(rgb(0,0,0),rgb(68,68,68));

	background: -moz-radial-gradient(100% 100%, farthest-side, #333, #000);

	background: -webkit-gradient(radial, 100% 100%, 0, 50% 50%, 350, from(#333), to(#000));

	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

	border: solid 1px #111;

}



.ie #wp-calendar-wrap {

	color: #ccc;

}



#wp-calendar a {

	color: #fcff00;

}





table#wp-calendar td {

	border-color: #aaa;

}



.narrowcolumn {

/*	min-height: 800px; */

}



body.signup .narrowcolumn, .mu_register {

	color: #fff;

}



body.signup #column {

	float: none;

}



.page-forum .type-page {

	background: none;

	background-color: Transparent;

	border: none;

	border-radius: none;

	padding: 0;

}



.comment-text {

	padding: 10px;

	border-bottom: dotted 1px #000;

}



/* comments */



#comment, #author, #email, #url, #comment-textarea, #s-search {

	padding: 2px;

	color: #000;

	font-family: 'Verdana' , sans-serif;

	font-size: 12px;

	background: #eee;

	border: 1px solid #888;

	-moz-border-radius: 6px;

	-khtml-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px;

}



#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {

	background: #fff;

}



#submit, #searchform button {

	color: #000;

	font-weight: 700;

}



.ie .searchform button, .ie #submit, .opera .searchform button {

	height: 22px;

	padding-bottom: 3px;

	line-height: 8px;

	background: #ccc;

}



#sidebar-left {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 1167px;
	padding-top: 5px;
	padding-right: 10;
	padding-bottom: 5px;
	padding-left: 0;
	background-image: url(/images/CalJobSideBar.png);
}

#sidebar-left h2, #sidebar h2 a {	
	font-size: 16px;
	}

#sidebar-left ul {
	margin: 0;
	list-style: none;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	}

	#sidebar-left ul li {
		margin: 0 0 10px 10px;
		padding: 0;
		}

		#sidebar-left ul li ul li {
			margin: 0 0 0 10px;
			padding: 0;
			}
.sidebar {
	margin: 0 0px 0 0px;
	padding: 0 0 0px 0;}
.sidebar h2, .sidebar h2 a:hover {
		font-size: 16px;
	}
.sidebar-no-widgets {

	color: #000;

	margin-bottom: 5px;

}







.sidebar h2 a {

	color: #000;

}



.sidebar h2 a:hover {

	color: #f00;

}



.ceo_latest_thumbnail_widget .widget-content {

	text-align: center;

}



.widget-content, .archiveresults, .searchresults {

	color: #fff;

}



/* Menu stuff */

	
.menu {
	float:none;
	font-size: 12px;
	margin-right: 50px;
}
	
.mininav-wrapper {
    display: inline-block;
    float: right;
    font-size: 18px;}

.menunav-rss:hover, .menu ul li a:hover, .menu ul li a.selected {
	
	float:right;

	color: #fcff00;

	background: #303030; /* Old browsers */

	background: -moz-linear-gradient(100% 100% 90deg, #303030, #444, #000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, #303030)); /* Safari 4+, Chrome 2+ */  

	background: -webkit-linear-gradient(linear, left top, left bottom, from(#000),to(rgba(#303030))); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(#000,#303030); /* Opera11.10+ */

	background: -ms-linear-gradient(#000,#303030); /* IE10+ */

	background: linear-gradient(linear, left top, left bottom, from(#000),to(#303030)); /* W3C */	

	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

}



.menu ul li ul li a:hover, .menu ul li ul li a.selected {

	-moz-border-radius: 0;

	-khtml-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

	background: #111;

}



.menu .current_page_item a {

    font-weight: 700;

}



.menu-item-home {

	margin-left: 5px;

}



.menu ul li a:hover, .menu ul li ul li a:hover {

	color: yellow;

}



/* footer */



#footer a { font-size: 11px; }

#footer a:link { color: #fff; }

#footer a:visited { color: #ccc; }

#footer a:hover { color: #f00; }



.footer-text { color: #ccc; }

.footer-text a:link, .footer-text a:visited { color: #a0fa0f; }

.footer-text a:hover { color: #f00; }



/* casts / commpress design */



.casts-show {

	font-size: 16px;

	margin-left: 20px;

	margin-bottom: 20px;

}





/* nav wrappers  */

#default-nav-wrapper {

	margin: 2px auto;

}



.default-nav, .casts-nav {

	border: solid 1px #999;

	background: #ddd;

	width: 240px;

	padding: 4px 2px;

	-moz-border-radius: 10px;

	-khtml-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;

}



.wcp_collective_ads_widget .wcp-ad {

	text-align: center;

}



.wcp_collective_ads_widget img {

	margin: 0 auto;

	border: solid 1px #000;

	-moz-box-shadow: 1px 1px 3px #111;

	-webkit-box-shadow: 1px 1px 3px #111;

	box-shadow: 1px 1px 3px #111;

}



/* fix the classic bookmark */



.sidebar .widget_easel_classic_bookmark {

	background: none;

	border: none;

	padding: 2px 0;

}



/* BBPress Stuff */



.bbp-breadcrumb, .bbp-pagination, .bbp-pagination-count {

    display: block;

    float:none !important;

    text-align: left;

}



.bbp-topics, .bbp-forums, .bbp-replies {

    width: 100%;

}



.bbp-forums img {

    max-width: inherit !important;

}



.bbp-forum-title, td.bbp-topic-title {

    font-size: 22px;

}



.bbp-forum-info, td.bbp-topic-title {

    padding: 5px;

}



.bbp-topic-meta, .bbp-topic-freshness-author, .bbp-author-name {

    font-size: 11px;

}



.bbp-reply-author, .bbp-topic-voice-count, .bbp-topic-reply-count, .bbp-forum-topic-count, .bbp-forum-reply-count {

    text-align: center;

}



.type-topic {

    border: solid 1px #000;

}



/* simple forums fix */



.sfuseravatar a, .sfuseravatar {

	float: left;

}



.sfuseravatar a {

	margin-left: 3px;

}



.page-forum .post-info {

	padding: 0;

	margin: 0;

}



.page-forum .entry {

	padding: 5px;

}



a#forumtop { display: none; }



/* the page navigation at the bottom */



#wp-paginav {

	margin-bottom: 5px;

}

.story-barn-owl #page {	background-color: #0060a4;}
.story-barn-owl #header {background-image: url(images/OwlHeader_01.jpg);}
.story-barn-owl #sidebar-left {	height: 1295px;
	background-image: url(images/SideBarOwl.png);}
	
.story-charlie-croc	#page {background-color: #df2518;}
.story-charlie-croc #header {background-image: url(images/Croclayout_01.jpg);}
.story-charlie-croc #sidebar-left {height: 1295px;
	background-image: url(images/SideBarCroc.png);}
.story-charlie-croc #comic {background-color: #FFF;}

.story-snowmonkey #page {background-color: #009743;}
.story-snowmonkey #header {background-image: url(images/SnowMonkeyHeader.jpg);}
.story-snowmonkey #sidebar-left {height: 1191px;
	background-image: url(images/SMPSideBar.png);}
.story-snowmonkey #comic {background: #fff461;}

.story-crazy-cal-gets-a-job #page {background-color: #6ec0de;}
.story-crazy-cal-gets-a-job #header {background-image: url(images/CalJobHeader.jpg);}
.story-crazy-cal-gets-a-job #sidebar-left {height: 1167px;
	background-image: url(images/CalJobSideBar.png);}
.story-crazy-cal-gets-a-job #comic {background-color: #FFF;}

.story-charlie-croc-2 #page {background-color: #df2518;}
.story-charlie-croc-2 #header {background-image: url(images/CrocHeader2.jpg);}
.story-charlie-croc-2 #sidebar-left {height: 1247px;
	background-image: url(images/SideBarCroc2.png);}
.story-charlie-croc-2 #comic {background-color: #FFF;}

.single-category-blog #page {background-color: #fadc60;}
.single-category-blog #page-wide {background-color: #fadc60;}
.single-category-blog #header {background-image: url(images/Calheader_01.jpg);}
.single-category-blog #sidebar-left {background-image: none;}

.story-molly #page {background-color: #6967a2;}
.story-molly #header {background-image: url(images/MollyHeader.png);}
.story-molly #sidebar-left {	height: 1295px;
	background-image: url(images/MollySideBar.png);}
.story-molly #comic {background-color: #FFF;}

.story-1shots #page {background-color: #618ab6;}
.story-1shots #header {background-image: url(images/1ShotHeader.jpg);}
.story-1shots #sidebar-left {	height: 1295px;
	background-image: none;}
.story-1shots #comic {background-color: #FFF;}

.story-culture #page {background-color: #ed1b24;}
.story-culture #header {background-image: url(images/CultureHeader.jpg);}
.story-culture #sidebar-left {height: 1191px;
	background-image: url(images/CultureSideBar.png);}
.story-culture #comic {background-color: #FFF;}

.story-cloudcastle #page {background-color: #cad3ec;}
.story-cloudcastle #header {background-image: url(images/CloudCastleHeader.jpg);}
.story-cloudcastle #sidebar-left {height: 1191px;
	background-image: url(images/CloudCastleSideBar.png);}
.story-cloudcastle #comic {background-color: #FFF;}

.story-jimmy #page {background-color: #858db4;}
.story-jimmy #header {background-image: url(images/JimmyHeader.png);}
.story-jimmy #sidebar-left {height: 1191px;
	background-image: none;}
.story-jimmy #comic {background-color: #FFF;}

.story-construction #page {background-color: #556779;}
.story-construction #header {background-image: url(images/ConstructionHeader.jpg);}
.story-construction #sidebar-left {height: 1191px;
	background-image: none;}
	
.story-dishsoap #page {background-color: #556779;}
.story-dishsoap #header {background-image: url(/images/DishsoapHeader.jpg);}
.story-dishsoap #sidebar-left {height: 1191px;
	background-image: none;}
	
.story-crazy-cal-and-kevin #page {background-color: #666699;}
.story-crazy-cal-and-kevin #header {background-image: url(/images/KevinHeader.png);}
.story-crazy-cal-and-kevin #sidebar-left {height: 1191px;
	background-image: none;}
	
.postid-327 #page {background-color: #beb5c0;}
.postid-327 #page-wide {background-color: #beb5c0;}
.postid-327 #header {background-image: url(images/NinjaCatHeader.png);}
.postid-327 #sidebar-left {height: 1264px;
	background-image: url(images/NinjaCatSideBar.png);}
.postid-327 #comic {background-color: #FFF;}

.postid-323 #page {background-color: #beb5c0;}
.postid-323 #page-wide {background-color: #beb5c0;}
.postid-323 #header {background-image: url(images/NinjaCatHeader.png);}
.postid-323 #sidebar-left {height: 1264px;
	background-image: url(images/NinjaCatSideBar.png);}
.postid-323 #comic {background-color: #FFF;}

.postid-330 #page {background-color: #beb5c0;}
.postid-330 #page-wide {background-color: #beb5c0;}
.postid-330 #header {background-image: url(images/NinjaCatHeader2.png);}
.postid-330 #sidebar-left {height: 1264px;
	background-image: url(images/NinjaCatSideBar.png);}
.postid-330 #comic {background-color: #FFF;}

.page-id-2 #page { background-color: #fadc60; } 
.page-id-2 #page-wide { background-color: #fadc60; } 
.page-id-2 #header { background-image: url(images/Calheader_01.jpg); } 
.page-id-2 #sidebar-left { background-image: none; }
.page-id-2 .entry {background-color: #FFFFFF;}
.page-id-2 h2.pagetitle {display:none}

.page-id-268 #page { background-color: #fadc60; } 
.page-id-268 #page-wide { background-color: #fadc60; } 
.page-id-268 #header { background-image: url(images/Calheader_01.jpg); } 
.page-id-268 #sidebar-left { background-image: none; }
.page-id-268 .entry {background-color: #FFFFFF;}
.page-id-268 h2.pagetitle {display:none}

.page-id-1078 #page { background-color: #fadc60; } 
.page-id-1078 #page-wide { background-color: #fadc60; } 
.page-id-1078 #header { background-image: url(images/Calheader_01.jpg); } 
.page-id-1078 #sidebar-left { background-image: none; }
.page-id-1078 .blogindex {background-color: #FFFFFF;}
.page-id-1078 h2.pagetitle {display:none}

